<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template match="SITEBUILDER-PAGE">
		<html>
			<head></head>
			<body>
				<xsl:apply-templates select="BLOCK-MODULE"/>
			</body>
		</html>
	</xsl:template>
	
	<xsl:template match="BLOCK-MODULE">
		<script type="text/javascript" language="javascript" src="/js/Wizard/CloseBlockModuleModalFrom.js?{$version}.{$build}"/>
		<script type="text/javascript" language="javascript">CloseBlockModuleModalForm('<xsl:value-of select="@MODULE-INSTANCE"/>');</script>
	</xsl:template>

</xsl:stylesheet>